Bug 1405197 - When exporting reports into PDF only half of the data is displayed
Summary: When exporting reports into PDF only half of the data is displayed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: All
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Jozef Zigmund
QA Contact: Jiri Stefanisin
URL:
Whiteboard:
Depends On: 1396133
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-15 20:49 UTC by Satoe Imaishi
Modified: 2020-04-15 14:59 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1396133
Environment:
Last Closed: 2017-02-27 19:15:48 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 19:15:54 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/a3772470581cee3f8897bc08db3908d3a2b9b86b

commit a3772470581cee3f8897bc08db3908d3a2b9b86b
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Wed Dec 14 14:22:41 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 14:10:30 2017 -0500

    Merge pull request #13120 from jzigmund/bz1396133-pdf_report_fix_fit_table_to_page
    
    Fix the CSS path for Prince XML PDF reports and use fit to page width option
    (cherry picked from commit 506ee55d5cec95d8461a5df1654f1e430e02ecd6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1405197

 app/assets/stylesheets/pdf_report.css     | 1 +
 app/models/miq_report_result.rb           | 3 +--
 lib/pdf_generator.rb                      | 4 ++--
 lib/pdf_generator/prince_pdf_generator.rb | 1 -
 4 files changed, 4 insertions(+), 5 deletions(-)

Comment 3 Jiri Stefanisin 2017-01-27 14:17:30 UTC
Verified on 5.7.1.0.20170124142149_8a5f4d5.

Comment 4 errata-xmlrpc 2017-02-27 19:15:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.